---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.20.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:17:28.316885'
uploaded: '2025-10-08T16:18:47.973050'
signed: '2025-10-08T22:23:23.185647'
released: '2025-10-08T22:23:31.210223'
artifacts:
metadata_updated: '2025-10-08T22:23:31.210546'
